Subject: FW: Southern Trails
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 18 Sep 2001 06:56:18 -0700 (PDT)

Michelle, please put another packet together on Southern Trails for Mike McGowan.  Some of the pieces may have to be faxed/mailed if you don't have them electronically. 

Mike,  please feel free to call either of us to walk you through the packet and if you need more detail we can send that to you also.  

Thanks, Kim. 

 -----Original Message-----
From: 	Harris, Steven  
Sent:	Monday, September 17, 2001 3:35 PM
To:	McGowan, Mike W.
Cc:	Watson, Kimberly
Subject:	RE: Southern Trails

Yes, I will have Kim Watson forward that info to you as well.

 -----Original Message-----
From: 	McGowan, Mike W.  
Sent:	Monday, September 17, 2001 3:34 PM
To:	Harris, Steven
Subject:	Southern Trails

Steve - at today's staff meeting, Danny McCarty asked to see the rate derivation of the Southern Trails pipeline with the conversion costs.

Could I get a copy as well?  I am working with Steve Dowd on evaluating the Questar pipeline and this is a big part of it.

Thanks.

Mike McGowan